uuid: c95e21d4-a59d-4d00-bc3e-8f7479e60d5b
langcode: und
status: true
dependencies: {  }
id: top-menu-og-3545
label: 'Top menu for وكالة الكلية للدراسات العليا والبحث العلمي'
description: 'Top menu For groupوكالة الكلية للدراسات العليا والبحث العلمي'
locked: false
